.elementor-21 .elementor-element.elementor-element-2cf348d {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 100px;
    --padding-bottom: 0px;
    --padding-left: 70px;
    --padding-right: 70px;
}

.elementor-21 .elementor-element.elementor-element-2cf348d:not(.elementor-motion-effects-element-type-background), .elementor-21 .elementor-element.elementor-element-2cf348d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-theme_color_alt_bg_color );
}

.elementor-21 .elementor-element.elementor-element-2cf348d .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-2cf348d .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-2cf348d .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-5d075f4 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 70px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-21 .elementor-element.elementor-element-5d075f4 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-5d075f4 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-5d075f4 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-edf5673 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-21 .elementor-element.elementor-element-edf5673 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-edf5673 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-edf5673 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-aa51a43 > .elementor-widget-container {
    margin: 0px 0px 40px 0px;
}

.elementor-21 .elementor-element.elementor-element-aa51a43 .logo_image {
    max-height: 28px;
}

.elementor-21 .elementor-element.elementor-element-7e3397e {
    width: var( --container-widget-width, 480px );
    max-width: 480px;
    --container-widget-width: 480px;
    --container-widget-flex-grow: 0;
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-21 .elementor-element.elementor-element-3e8a88f {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --padding-top: 3px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-21 .elementor-element.elementor-element-3e8a88f .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-3e8a88f .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-3e8a88f .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-f911ba5 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-21 .elementor-element.elementor-element-f911ba5 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-f911ba5 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-f911ba5 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-7fbfa77 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 25px) 0px;
}

.elementor-21 .elementor-element.elementor-element-7fbfa77 .elementor-heading-title {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-21 .elementor-element.elementor-element-7e9a39f {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-21 .elementor-element.elementor-element-7e9a39f .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-21 .elementor-element.elementor-element-7e9a39f .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-21 .elementor-element.elementor-element-7e9a39f .elementor-icon-list-text {
    color: var( --e-global-color-theme_color_alt_text );
    transition: color 0.3s;
}

.elementor-21 .elementor-element.elementor-element-7e9a39f .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-21 .elementor-element.elementor-element-eb370bd {
    width: var( --container-widget-width, 200px );
    max-width: 200px;
    --container-widget-width: 200px;
    --container-widget-flex-grow: 0;
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-21 .elementor-element.elementor-element-6ff859f {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-21 .elementor-element.elementor-element-6ff859f .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-6ff859f .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-6ff859f .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-d82ef8b {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 25px) 0px;
}

.elementor-21 .elementor-element.elementor-element-d82ef8b .elementor-heading-title {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end:calc(15px/2);}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start:calc(15px/2);}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline:calc(15px/2);}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items {
    margin-inline:calc(-15px/2);}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-15px/2);
}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-21 .elementor-element.elementor-element-9b7f885 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-text {
    color: var( --e-global-color-theme_color_alt_text );
    transition: color 0.3s;
}

.elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-21 .elementor-element.elementor-element-bb40e1f {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-21 .elementor-element.elementor-element-bb40e1f .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-bb40e1f .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-bb40e1f .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-db5981f {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 30px) 0px;
}

.elementor-21 .elementor-element.elementor-element-db5981f .elementor-heading-title {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-21 .elementor-element.elementor-element-8b2ae7d {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 15px;
    --grid-column-gap: 5px;
    --grid-row-gap: 5px;
}

.elementor-21 .elementor-element.elementor-element-8b2ae7d .elementor-social-icon {
    background-color: #FFFFFF00;
    --icon-padding: 15px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var( --e-global-color-theme_color_alt_bd_color );
}

.elementor-21 .elementor-element.elementor-element-8b2ae7d .elementor-social-icon i {
    color: #FFFEFE;
}

.elementor-21 .elementor-element.elementor-element-8b2ae7d .elementor-social-icon svg {
    fill: #FFFEFE;
}

.elementor-21 .elementor-element.elementor-element-8b2ae7d .elementor-icon {
    border-radius: 50% 50% 50% 50%;
}

.elementor-21 .elementor-element.elementor-element-8b2ae7d .elementor-social-icon:hover i {
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-21 .elementor-element.elementor-element-8b2ae7d .elementor-social-icon:hover svg {
    fill: var( --e-global-color-theme_color_alt_text );
}

.elementor-21 .elementor-element.elementor-element-8a0253b {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 0px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: var( --e-global-color-theme_color_alt_bd_color );
    --border-color: var( --e-global-color-theme_color_alt_bd_color );
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-21 .elementor-element.elementor-element-8a0253b .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-8a0253b .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-8a0253b .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-e95561d {
    --display: flex;
}

.elementor-21 .elementor-element.elementor-element-e95561d .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-e95561d .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-e95561d .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-78d8da3 {
    font-size: 15px;
    line-height: 1.4em;
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-21 .elementor-element.elementor-element-2b24ab7 {
    --display: flex;
    --align-items: flex-end;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
}

.elementor-21 .elementor-element.elementor-element-2b24ab7 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-21 .elementor-element.elementor-element-2b24ab7 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-21 .elementor-element.elementor-element-2b24ab7 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-21 .elementor-element.elementor-element-aea6e1f .elementor-repeater-item-44934a7.trx-addons-advanced-title-item-text, .elementor-21 .elementor-element.elementor-element-aea6e1f .elementor-repeater-item-44934a7.trx-addons-advanced-title-item-icon i, .elementor-21 .elementor-element.elementor-element-aea6e1f .elementor-repeater-item-44934a7.trx-addons-advanced-title-item-icon svg {
    color: var( --e-global-color-theme_color_alt_title );
    fill: var( --e-global-color-theme_color_alt_title );
}

.elementor-21 .elementor-element.elementor-element-aea6e1f .elementor-repeater-item-44934a7.trx-addons-advanced-title-item-text:hover, .elementor-21 .elementor-element.elementor-element-aea6e1f .elementor-repeater-item-44934a7.trx-addons-advanced-title-item-icon:hover i, .elementor-21 .elementor-element.elementor-element-aea6e1f .elementor-repeater-item-44934a7.trx-addons-advanced-title-item-icon:hover svg {
    color: var( --e-global-color-theme_color_alt_text );
    fill: var( --e-global-color-theme_color_alt_text );
}

.elementor-21 .elementor-element.elementor-element-aea6e1f .trx-addons-advanced-title {
    font-size: 15px;
    line-height: 1.4em;
    color: var( --e-global-color-theme_color_alt_text );
    fill: var( --e-global-color-theme_color_alt_text );
}

.trx-addons-layout--edit-mode .trx-addons-layout__inner {
    background-color: transparent;
}

.trx-addons-layout--single-preview .trx-addons-layout__inner {
    background-color: transparent;
}

@media(max-width: 1279px) {
    .elementor-21 .elementor-element.elementor-element-2cf348d {
        --padding-top:70px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-21 .elementor-element.elementor-element-5d075f4 {
        --gap: 40px 30px;
        --row-gap: 40px;
        --column-gap: 30px;
        --flex-wrap: wrap;
        --padding-top: 0px;
        --padding-bottom: 55px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-21 .elementor-element.elementor-element-aa51a43 > .elementor-widget-container {
        margin: 0px 0px 30px 0px;
    }

    .elementor-21 .elementor-element.elementor-element-7fbfa77 {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 17px) 0px;
    }

    .elementor-21 .elementor-element.elementor-element-7e9a39f {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 13px) 0px;
    }

    .elementor-21 .elementor-element.elementor-element-d82ef8b {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 17px) 0px;
    }

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end:calc(13px/2);}

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start:calc(13px/2);}

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline:calc(13px/2);}

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items {
        margin-inline:calc(-13px/2);}

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-13px/2);
    }

    .elementor-21 .elementor-element.elementor-element-db5981f {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;
    }

    .elementor-21 .elementor-element.elementor-element-8b2ae7d .elementor-social-icon {
        --icon-padding: 14px;
    }

    .elementor-21 .elementor-element.elementor-element-8a0253b {
        --padding-top: 25px;
        --padding-bottom: 25px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width: 767px) {
    .elementor-21 .elementor-element.elementor-element-2cf348d {
        --padding-top:60px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-21 .elementor-element.elementor-element-5d075f4 {
        --gap: 30px 30px;
        --row-gap: 30px;
        --column-gap: 30px;
        --padding-top: 0px;
        --padding-bottom: 40px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-21 .elementor-element.elementor-element-aa51a43 > .elementor-widget-container {
        margin: 0px 0px 20px 0px;
    }

    .elementor-21 .elementor-element.elementor-element-7e3397e {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, 100% );
        max-width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-3e8a88f {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-21 .elementor-element.elementor-element-7fbfa77 {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    }

    .elementor-21 .elementor-element.elementor-element-7e9a39f {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 10px) 0px;
    }

    .elementor-21 .elementor-element.elementor-element-d82ef8b {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    }

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end:calc(10px/2);}

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start:calc(10px/2);}

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline:calc(10px/2);}

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items {
        margin-inline:calc(-10px/2);}

    .elementor-21 .elementor-element.elementor-element-9b7f885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-10px/2);
    }

    .elementor-21 .elementor-element.elementor-element-db5981f {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 17px) 0px;
    }

    .elementor-21 .elementor-element.elementor-element-8b2ae7d .elementor-social-icon {
        --icon-padding: 13px;
    }

    .elementor-21 .elementor-element.elementor-element-8a0253b {
        --gap: 5px 5px;
        --row-gap: 5px;
        --column-gap: 5px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-21 .elementor-element.elementor-element-2b24ab7 {
        --align-items: flex-start;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    }
}

@media(min-width: 768px) {
    .elementor-21 .elementor-element.elementor-element-edf5673 {
        --width:40%;
    }

    .elementor-21 .elementor-element.elementor-element-3e8a88f {
        --width: 60%;
    }

    .elementor-21 .elementor-element.elementor-element-f911ba5 {
        --width: 36%;
    }

    .elementor-21 .elementor-element.elementor-element-6ff859f {
        --width: 24%;
    }

    .elementor-21 .elementor-element.elementor-element-bb40e1f {
        --width: 40%;
    }

    .elementor-21 .elementor-element.elementor-element-e95561d {
        --width: 50%;
    }

    .elementor-21 .elementor-element.elementor-element-2b24ab7 {
        --width: 50%;
    }
}

@media(max-width: 1279px) and (min-width:768px) {
    .elementor-21 .elementor-element.elementor-element-edf5673 {
        --width:100%;
    }

    .elementor-21 .elementor-element.elementor-element-3e8a88f {
        --width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-f911ba5 {
        --width: 40%;
    }

    .elementor-21 .elementor-element.elementor-element-6ff859f {
        --width: 30%;
    }

    .elementor-21 .elementor-element.elementor-element-bb40e1f {
        --width: 30%;
    }
}
